html {
	background: #f2f2f2 url(background.jpg) top center no-repeat;
}

body {
	background: transparent none;
}

.facebook {
	margin-left: 390px;
	padding-top: 17px;
}

.nchcTeams {
	width: 789px;
	height: 70px;
	float: right;
	border-top: 1px solid #003a89;
	border-bottom: 1px solid #003a89;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 12px;
}

.nchcTeams img {
	margin-left: 3px;
	margin-right: 3px;
}

#topNav a {
font-size: 12px;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}

.layout_classic .newsSlideShow-headline p span {
	display: none;
}

.layout_classic.aspect_ratio_3_1 .newsSlideShow-headline h1 {
	padding: .5% 2%;
}

.layout_classic .newsSlideShow-headline h1 {
	background: url(blue75.png);
	background: rgba(0,28,66,0.75);
}

.layout_classic .newsSlideShow-headline p {
	background: #002b54;
}

.layout_classic.aspect_ratio_3_1 .newsSlideShow-headline {
	padding-bottom: 0px;
}

.layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails {
	padding-bottom: 3px;
}

.layout_classic .newsSlideShow-headline h1 a {
	height: auto;
	overflow: none;
	font-family: Times New Roman, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 24px;
}

.layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li a.current {
	border-radius: 7px;
	border: 0px;
}

.layout_classic .newsSlideShow-thumbnails a {
	background: #b5121b;
	border-radius: 7px;
	border: 0px;
}

.layout_classic .newsSlideShow-thumbnails a:hover {
	border: 0;
	background: #CCC;
}

.layout_classic .newsSlideShow-more {
	display: none;
}

.layoutContainer .column1 .hrElement {
	margin-left: 0px;
}

.hrElement {
	color: #ad001a;
	background-color: #ad001a;
}

.textBlockElement h3 {
	background: #b5121b;
	border: 0px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}

#siteFooter ul li a:link, #siteFooter ul li a:visited {
	color: #ad001a;
}

/* COUNTDOWN CLOCK CSS */

.countdownBox {
	width: 524px;
	height: 133px;
	background: transparent url(countdownBox.png) 0 0 no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	/*margin-top: -12px;*/
}

.countdown-dark {
	background: transparent none !important;
}

.countdownElement h2 {
	line-height: 9px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-style: italic;
	color: #FFF;
	text-transform: uppercase;
}

.countdownElement b {
	font-size: 70px;
	line-height: 65px;
	font-family: Times New Roman, Arial, Verdana, sans-serif;
	font-style: italic;
	color: #FFF;
	font-weight: bold;
}

.countdownElement small {
	font-family: Times New Roman, Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #FFF;
}

#siteFooter ul {
	color: #666;
}

/* MEDIA CONTACT CSS */

.mediaContact .pageElement p {
	color: #000;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
/*	margin-bottom: -10px;
	margin-top: -18px;*/
}

.mediaContact .pageElement a {
	color: #000;
}

.mediaContact .pageElement a:hover {
	color: #b5121b;
}

.custom_splash_divider {
	position: relative;
}

.custom_splash_divider .heroPhotoElement {
	margin: 0;
}

.lightboxCountdown {
	position: absolute;
	bottom: 175px;
	width: 100%;
}

.countdown-light {
background: none;
text-shadow: #fff 0 1px 1px;
height: 90px;
}

.lightboxCountdown .countdownElement b {
	font-size: 55px;
	color: #4a4a4a;
}

.lightboxCountdown .countdownElement small {
	color: #4a4a4a;
}

.lightboxCountdown .countdownElement h2 {
	display: none;
}

.countdownElement b {
font-family: Helvetica, Times New Roman, Arial, Verdana, sans-serif;
font-style: normal;
font-weight: 200;
}

.countdownElement small {
font-family: Helvetica, Times New Roman, Arial, Verdana, sans-serif;
}

.lightboxFB {
	position: absolute;
	width: 153px;
	height: 34px;
	bottom: 38px;
	left: 198px;
	text-indent: -999em;
}

.lightboxTwitter {
	position: absolute;
	width: 153px;
	height: 34px;
	bottom: 38px;
	left: 368px;
	text-indent: -999em;
}

.lightboxNcaa {
	position: absolute;
	width: 53px;
	height: 34px;
	bottom: 38px;
	left: 538px;
	text-indent: -999em;
}

.lightboxSportNgin {
	position: absolute;
	width: 120px;
	height: 34px;
	bottom: 38px;
	left: 598px;
	text-indent: -999em;
}

.closeBtn .linkElement h4 a {
	text-indent: -999em;
	height: 26px;
	width: 26px;
	background: url(i/closeBtn.png) 0 0 no-repeat;
	position: absolute;
	right: -20px;
	top: -10px;
}

